.paragraph--type--navigation-pills {
  padding: 25px 0;
  margin: 0 .5rem;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}

@media print,
screen and (min-width: 40em) {
  .paragraph--type--navigation-pills {
    padding: 40px 0;
  }
}



.paragraph--type--navigation-pills .l-container .nav {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
  gap: 8px;
}

@media print,
screen and (min-width: 40em) {
  .paragraph--type--navigation-pills .l-container .nav  {
    justify-content: center;
  }
}

.paragraph--type--navigation-pills .field--name-field-cta a {
  color: var(--Neutral-Slate-700, #49494F);
  text-align: center;
  font-family: Outfit;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  /* 16px */
  letter-spacing: 0.32px;
  font-size: clamp(16px, 3vw, 16px);
  border-radius: 6px;
  background: var(--Neutral-Slate-200, #ECEEF4);
  border: 1px solid var(--Neutral-Slate-600, #ECEEF4);
  font-weight: 400;
  padding: 9px 22px;
}

@media print,
screen and (min-width: 40em) {
  .paragraph--type--navigation-pills .field--name-field-cta a {
    padding: 13px 38px;
  }
}

.paragraph--type--navigation-pills .field--name-field-cta a:active,
.paragraph--type--navigation-pills .field--name-field-cta a:hover {
  border: 1px solid var(--Neutral-Slate-600, #858993);
  text-decoration: none;
}